/* SLIDER STYLES */

	

.slider-wrapper{

	position:relative;

	overflow:hidden;

	width:100%;

	margin:0px auto;

	background:url(../images/slider-bg.jpg) center top;

    background-size: cover;

	/*height:421px;*/

}

.responisve-container{overflow:hidden; height:100%;/*height:421px;*/}

.slider{

	position:relative;

	width:100%; 

/*	height:400px; when responsive, comment this out */

	margin:0 auto;

	overflow:hidden;

	/*height:421px;*/

	

}

#teaser .slider, #teaser .slider img {
    width: 100%;
    height: auto;
}
img.fs_obj.fs_obj_active {

    z-index: 1;

}



@media only screen and (min-width: 1000px){

	.slider{

		width:100%;

		overflow:hidden;

		

	}

}



@media only screen and (min-width: 1440px){

	.slider{

		width:1440px;

		overflow:hidden;

	}

}



/* ELEMENT STYLES */



.fraction-slider p{

	position:absolute;

	top:-200px;

	z-index:8000;

	padding:0;

	/*font-size:72px;*/
    font-size:14px;
	color:#000;

	text-transform:uppercase;

	/*width:50%;*/

}



.claim{

	line-height:100%

}	



.teaser{

	padding:0.5% 1.5%;

	font-size:16px;

	line-height:100%

}



.small{

   width:442px;

   padding-left:0; 

   padding-right:0px;

   text-align:right;

}

p.claim.light-green.small.fs_obj, p.claim.light-green.small.fs_obj.fs_obj_active{

	font-size:72px;

	text-transform:uppercase;

	font-family: 'proxima_novaextrabold';

	color:#373737;

}

p.teaser.turky.small.one.fs_obj, p.teaser.turky.small.fs_obj.fs_obj_active{

	font-size:33px;

	text-transform:uppercase;

	font-family: 'proxima_novalight';

}

p.teaser.turky.small.one.fs_obj.fs_obj_active{

	/*border-bottom:4px solid #0070a6;*/

    padding-right: 0;

    letter-spacing: 3.2px;

	position: relative;

}

p.teaser.turky.small.one.fs_obj.fs_obj_active:after{

	border-bottom:4px solid #0070a6;

    content: '';

    display: block;

    width: 274px;

    right: 0;

    position: absolute;

    padding-bottom: 12px;

}

p.teaser.turky.small.two.fs_obj, p.teaser.turky.small.two.fs_obj.fs_obj_active{

	font-size:20px;

	font-family: 'proxima_novabold';

	color:#1f1f1f;

    padding: 19px 0;

    letter-spacing: 0.1px;
	line-height:30px;

}

p.teaser.turky.small.three.fs_obj, p.teaser.turky.small.three.fs_obj.fs_obj_active{

	font-size:16px;

	font-family: 'proxima_novaregular';

	color:#1f1f1f;

	text-transform:none;

    line-height: 30px;

}